al_add_config_comment(3)

NAME

al_add_config_comment - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_add_config_comment(ALLEGRO_CONFIG *config,
       const char *section, const char *comment)

DESCRIPTION

Add a comment in a section of a configuration. If the section doesn't yet exist, it will be created. The section can be NULL or "" for the global section.

The comment may or may not begin with a hash character. Any newlines in the comment string will be replaced by space characters.

SEE ALSO

al_add_config_section(3)